<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'eo', version '2.7'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Aldoni pliajn elektojn';
$string['allowupdate'] = 'Permesi aktualigon de la elekto';
$string['answered'] = 'Respondita';
$string['atleastoneoption'] = 'Vi devas provizi almenaŭ unu eblan respondon.';
$string['cannotsubmit'] = 'Pardonu, okazis problemo dum la sendado de via elekto. Bonvolu reprovi.';
$string['choice'] = 'Elekto';
$string['choice:addinstance'] = 'Aldoni novan elekton';
$string['choice:choose'] = 'Registri elekton';
$string['choice:downloadresponses'] = 'Elŝuti respondojn';
$string['choicesaved'] = 'Via elekto estas konservita';
$string['choicetext'] = 'Teksta elekto';
$string['chooseaction'] = 'Elektu agon ...';
$string['completionsubmit'] = 'Montri kiel kompleta kiam uzanto faras elekton';
$string['description'] = 'Priskribo';
$string['displayhorizontal'] = 'Montri horizontale';
$string['displaymode'] = 'Vidiga reĝimo por la opcioj';
$string['displayvertical'] = 'Montri vertikale';
$string['full'] = '(Plena)';
$string['havetologin'] = 'Vi devas ensaluti antaŭ ol povi sendi vian elekton';
$string['limit'] = 'Limo';
$string['limitno'] = 'Limo {no}';
$string['modulename_link'] = 'modo/elekto/vido';
$string['moveselectedusersto'] = 'Movi elektitajn uzantojn al ...';
$string['mustchooseone'] = 'Vi devas elekti respondon antaŭ konservi. Nenio estis konservita.';
$string['noguestchoose'] = 'Pardonu, gastoj ne rajtas partopreni.';
$string['noresultsviewable'] = 'La rezultoj ne estas nuntempe videblaj.';
$string['notanswered'] = 'Ankoraŭ ne respondita';
$string['notenrolledchoose'] = 'Pardonu, nur enskribitaj uzantoj rajtas elekti.';
$string['option'] = 'Opcio';
$string['optionno'] = 'Opcio {no}';
$string['options'] = 'Opcioj';
$string['pluginadministration'] = 'Administrado';
$string['privacy'] = 'Privateco de rezultoj';
